@charset "utf-8";
/* CSS Document */
/* 全局样式 */
body, div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
ol, ul, li {list-style: none;}
body { background: url("body_bg.jpg") top repeat-x;color: #414141; font-family: "Microsoft YaHei"; font-size: 13px;}
img { border:0;}
a {
	text-decoration:none;
	color:#3D3D3D;
}

/* 头部统一样式 */
.header {background: url("top_bg.jpg") center no-repeat;}
.headerBox { height: 136px; width: 1000px; margin: 0 auto; position: relative;}
.headerBox .logo {position: absolute;top: 30px;left: 0;}
.headerBox .languare {position: absolute;right: 0;height: 34px;line-height: 34px;font-size: 12px;color: #626262;}
.headerBox .languare a { display: block; float: left;font-size: 12px;font-weight: bolder;color: #626262;}
.headerBox .languare a:hover { color: #c00;}
.headerBox .user {position: absolute;right: 0;top: 34px;height: 30px;line-height: 30px;font-size: 13px;color: #688ebb}
.headerBox .user li {float: left;padding-left: 10px;font-size: 13px;color: #688ebb;}
.headerBox .user li a {display: block;font-size: 13px;color: #688ebb;}
.headerBox .user a:hover {color: #c00;}
.headerBox .searchBox {position: absolute;right: 0;top: 72px;}
.headerBox .searchTxt {float: left;width: 279px;height: 37px;background: #f3f3f3;}
.headerBox .searchTxt input {width: 279px;height: 25px;line-height: 22px;padding-top: 7px;padding-left: 18px;background: transparent;border: 0;font-size: 13px;color: #9f9f9f;outline: none;}
.headerBox .searchBtn {float: left;}
.headerBox .searchBtn button {width: 61px;height: 37px;background: url("search_03.jpg");border: 0;cursor: pointer;}
.navPositon {background: #04448e;}
.navBox {width: 1000px;height: 42px;margin: 0 auto;}
.navBox li {float: left;height: 42px;}
.navBox li a {display: block;width: 146px;height: 42px;line-height: 42px;font-size: 16px;color: #fff;text-align: center;text-decoration:none;}


